Pokemon Go für Android 4.3?

...komplette Frage anzeigen

2 Antworten

Das kannst du dir leider in die Haare schmieren. Ich weiß auch nicht warum alle quellen schreiben Android 4.3 wird unterstützt. Wird es nicht, auf der Offiziellen Seite steht es ab 4.4. Gleiches Handy, gleiches Problem. Wird sind am Ar*** :((( 

Auf 4.4. und höher wird die App auf dem Galaxy S3 aber auch nicht unterstützt. Habe 6.0.1. auf meinem Hand und der Play Store sagt, es wäre nicht kompatibel.

0

Mach dir mal keine Sorgen, du kannst dir die App runterladen, sobald sie im PlayStore vorhanden ist, auch mit Android 4.3. Nur die APK funktioniert bei uns nicht, die offizielle App aber schon...

Wie kommst du zu dieser Ansicht? Hast du irgendeine Quelle, die das bestätigt? Denn laut Niantic ist Android 4.4 erforderlich und das sollte folglich also eigentlich auch für die App im PlayStore gelten.

0

Pokemon Go ist schon längst im Playstore

0

Was möchtest Du wissen?